/*Header style*/
li {
      margin-top: 5px !important;
    }
    .navbar-nav {
        display: inline !important;
    }
    .p-right-nav{
      padding-right: 1% !important;
      display: inline-block !important;
    }

@media only screen and (min-width: 200px) and (max-width: 500px){
      .navbar-nav {
        display: flex !important;
      }
}
/* Footer Style */
  .alert-danger {
    color: #a94442 !important;
    background-color: #f2dede !important;
    border-color: #ebccd1 !important;
  }
  .alert {
    padding: 15px !important;
    margin-bottom: 20px !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
}